@import url('https://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* @font-face {
  font-family: 'Metropolis';
  src: url('/wp-content/themes/ply-theme/assets/fonts/Metropolis-ExtraBold.woff2') format('woff2'),
       url('/wp-content/themes/ply-theme/assets/fonts/Metropolis-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
} */

@font-face {
    font-family: 'Metropolis';
    src: url('/wp-content/themes/ply-theme/assets/fonts/MetropolisExtraBold.eot');
    src: url('/wp-content/themes/ply-theme/assets/fonts/MetropolisExtraBold.eot') format('embedded-opentype'),
         url('/wp-content/themes/ply-theme/assets/fonts/MetropolisExtraBold.woff2') format('woff2'),
         url('/wp-content/themes/ply-theme/assets/fonts/MetropolisExtraBold.woff') format('woff'),
         url('/wp-content/themes/ply-theme/assets/fonts/MetropolisExtraBold.ttf') format('truetype'),
         url('/wp-content/themes/ply-theme/assets/fonts/MetropolisExtraBold.svg#MetropolisExtraBold') format('svg');
}


/* footer {
	display: none;
}

.recommend {
	display: none;
} */

.filter__sort-by {
	cursor: pointer;
}


a {
	text-decoration: none;
}

main {
	overflow: hidden;
}

.container {
    padding: 0 2rem;
    margin: 0 auto;
    max-width: 1600px;
}


.bg-text {
    padding: 8px;
}

.bg-heading {
	padding: 4px 24px;
}

.bold {
	font-weight: bold;
}

/* common elements */

.heading_padding {
	padding: 8px;
}




@media all and (max-width: 768px) {
	.container {
		padding: 0 20px;
	}
	
/* 	h2:not(.form__title) {
	font-size: 35px!important;
} */
}